trajin LIP4MD2_6NW.mdcrd.gz 1 10
reference LIP4NW_inpcrd.pdb

box x 109.471 y 109.471 z 109.471
center :1-276 origin

rms reference mass out RMSDbytime.txt time 5 :1-265@CA
atomicfluc out RMSDbyRES.txt :1-265 byres

go
